:root {
    --primary-color: #707DF5;
    --secondary-color: #111827;
    --background-color: #0f172a;
    --background-color-low: #151e2b;
    --background-color-high: #1e293b;
    --surface-color: #141f30;

    --text-color: #f8fafc;
    --text-secondary: #cbd5e1;

    --button-color: #707DF5;
    --button-hover: #3449ff;

    --background-color1: #1a2538;
    --background-color2: #0f172a;
    --background-color3: #1c2741;
}
html,
body {
    min-height: 100vh;
    margin: 0;
}

body {
    display: flex;
    flex-direction: column;
    background: linear-gradient(135deg, var(--background-color1) 0%, var(--background-color3) 50%, var(--background-color2) 100%);
    background-size: 200% 200%;
    animation: gradientMove 15s ease infinite;
    font-family: Arial, sans-serif;
    overflow-x: hidden;
}
main {
    flex: 1;
}
@keyframes gradientMove {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

